@media screen and (max-width: 1200px) {
	.footer-menu {
	    float: left;
	    padding-right: 30px;
	}
	.banner .description {
	  margin-bottom: 45px;
	}
	.banner {
	  padding-bottom: 50px;
	}

}
@media screen and (max-width: 991px) {
	.logo-container {
	    float: left;
	    width: 30%;
	}
	.header-top-right {
	    float: left;
	    width: 70%;
	}
	.top-menu ul .menu-item > a {
	  font-size: 14px;
	  padding: 0 15px;
	}
	.search-container .form-control {
	  max-width: 150px;
	}
	.header-top-container .header-top-right .top-menu {
	  float: right;
	}
	.social-icon-container > ul {
	  margin-bottom: 10px;
	  margin-top: 10px;
	}
	.navbar .nav a {
	  font-size: 12px;
	}

	.banner .home-banner-title {
	  font-size: 30px;
	  margin-bottom: 30px;
	  margin-top: 20px;
	}
	.banner .description {
	  font-size: 15px;
	  margin-bottom: 35px;
	}
	.banner .form-title {
	  font-size: 16px;
	}
	.banner .input-field input.btn {
	  font-size: 18px;
	}
	.footer-menu {
	    max-width: 200px;
	    padding-right: 20px;
	}
	.footer-menu li {
	  font-size: 14px;
	  margin-bottom: 10px;
	}
	.footer .social-icon {
	  margin-right: 10px;
	}



.banner-inner {
  padding-bottom: 80px;
  padding-top: 80px;
}

.banner-inner h1{
  font-size: 30px;
  margin-bottom: 15px;
}
.banner-inner p{
  font-size: 16px;
  margin-bottom: 15px;
}

.sidebar-title,
.page-title{
  text-align: left;
  font-size: 26px;
}
.col-inner.price_design > h2 {
  font-size: 25px;
  margin-top: 0;
}
.col-inner.price_design > h5 {
  font-size: 20px;
}
.design_table td, .design_table2 td {
  font-size: 17px;
  font-weight: normal;
}
}

@media screen and (max-width: 768px) {
	.mm-listview > li:not(.mm-divider)::after {
	  left: 0;
	}
	.mm-panels > .mm-panel.mm-hasnavbar {
	  padding-left: 0;
	  padding-right: 0;
	}
}

@media (max-width: 767px){


	.sticky .header-menu {
	  display: none;
	}
	.sticky .navbar-brand > img {
    	padding: 7px 10px;
	}
	.mobile-toggle-search .toggle-div {
	  display: table;
	  float: none;
	  line-height: 30px;
	  margin: 30px auto 0;
	  text-align: center;
	  width: 100%;
	}

	.services-menu-toggle > a {
	  color: #fff;
	  display: table;
	  font-size: 18px;
	  line-height: 50px;
	  text-align: center;
	  text-transform: uppercase;
	  width: 100%;
	}
	.navbar-nav > li > a {
	    text-transform: uppercase;
	}

	.common-section {
	  padding-bottom: 25px;
	  padding-top: 25px;
	}
	.navbar .nav li {
	  border-left: medium none;
	  display: block;
	}

	.header .header-top .container {
	    padding: 0;
	}
	.navbar-toggle {
	  border-color: #fff;
	  margin-right: 0;
	  margin-top: 10px;
	}
	.navbar .nav a {
	  font-size: 16px;
	}

	.banner-inner h1{
	  font-size: 26px;
	  margin-bottom: 15px;
	}
	.banner-inner p{
	  font-size: 14px;
	  margin-bottom: 15px;
	}


	.sidebar-title,
	.page-title{
	  text-align: left;
	  /*font-size: 22px;*/
	}

	.content .description p{
	  margin-bottom: 15px;
	}


	.col-inner {
	    margin-bottom: 30px;
	}
	.footer-menu {
	  float: none;
	  max-width: 100%;
	  padding: 0;
	  text-align: center;
	  width: 100%;
	}
	.footer-logo-container {
	  display: table;
	  float: none;
	  margin: 0 auto;
	  max-width: 100%;
	}
	.social-icon-container {
	  display: table;
	  margin: 20px auto 0;
	  width: auto;
	}

	.mobile-toggle {
	  float: left;
	  height: 75px;
	  width: 20%;
	}
	.logo-container {
	  float: left;
	  height: 75px;
	  width: 60%;
	  /*border-right: 1px solid rgba(0, 0, 0, 0.25);
	  border-left: 1px solid rgba(0, 0, 0, 0.25);*/
	}
	.mobile-toggle-search {
	    float: left;
	    height: 75px;
	    width: 20%;
	    display:  none;
	}
	.mobile-toggle-search .toggle-div {
	  display: none;
	  float: none;
	  margin: 20px auto 0;
	}
	.header-top-right {
	  display: none;
	}
	.navbar-brand > img {
	    padding: 7px 10px;
	}
	.navbar-brand {
	  display: table;
	  float: none;
	  margin: 0 auto;
	  padding: 0;
	  width: 100%;
	}
	.header .mobile-toggle a {
	  display: table;
	  float: none;
	  margin: 20px auto 0;
	}
	.mm-listview .social-icon-container .mm-listview > li > a {
	  padding: 0 !important;
	}
	.mm-listview > li:not(.mm-divider):last-child::after{
		border-bottom: none;
	}
	.mm-listview .social-icon-container > ul {
	  text-align: left;
	}
	.mm-listview .social-icon.in .icon{
	  background: url(../images/social-in-h.png) no-repeat center;
	}
	.mm-listview .social-icon.fb .icon{
	  background: url(../images/social-fb-h.png) no-repeat center;
	}
	.mm-listview .social-icon.tw .icon{
	  background: url(../images/social-tw-h.png) no-repeat center;
	}

	.foorer-right {
	  clear: both;
	  padding-top: 10px;
	}
	footer .footer-menu {
	  float: left;
	  text-align: left;
	  width: 50%;
	}
	footer .footer-menu.left{
		float: right;
	}
	footer .footer-menu.right{
		float: left;
	}
	.footer-menu h3 {
	  font-size: 18px;
	  margin-top: 5px;
	}
	.footer-menu li {
	  font-size: 12px;
	  margin-bottom: 10px;
	}
	.banner-inner .text-container {
	  height: auto;
	}
	.footer-right-bottom{
	  clear: both;
	}
	.col-inner.price_design > h2 {
  color: #202f39;
  font-size: 24px;
  font-weight: 600;
}
.design_table td, .design_table2 td {
  color: #646464;
  font-size: 17px;
  font-weight: normal;
}
}


@media screen and (max-width: 640px) {
	.top-menu ul .menu-item > a {
	  padding: 0 10px;
	}
	.social-icon-container {
	  float: right;
	}
	.social-icon-container {
	  margin: 3px auto 0;
	}
	.header-top-container .header-top-right .top-menu {
	   margin-bottom: 10px;
	}
	.slide.item {
	    min-height: 520px;
	}

	#search-bar{
		display: none;
	}
	.navbar-brand {
	    height: auto;
	    padding: 15px 0 7px;
	}
	.copy-right {
		text-align: center;
	}

	.mobile-toggle {
	  float: left;
	  height: 75px;
	  width: 20%;
	}
	.logo-container {
	  float: left;
	  height: 75px;
	  width: 58%;
	  border-right: 1px solid #e5e5e5;
	  border-left: 1px solid #e5e5e5;
	  /*border-right: 1px solid rgba(0, 0, 0, 0.25);
	  border-left: 1px solid rgba(0, 0, 0, 0.25);*/
	}
	.mobile-toggle-search {
	  display: none;
	  float: left;
	  height: 75px;
	  width: 22%;
	}
	.header-top-right {
	  display: none;
	}
	.navbar-brand {
	    display: block;
	    float: none;
	    margin: 0 auto;
	    text-align: center;
	    height: auto !important;
	    width: 100%;
	}
	.navbar-brand > img {
	    padding: 10px;
	    margin: 0 auto;
	    height: auto;
	    max-width: 100%;
	}
	.navbar-brand {
	  display: table;
	  float: none;
	  margin: 0 auto;
	  padding: 0;
	  width: 100%;
	}
	.header .mobile-toggle a {
	  display: table;
	  float: none;
	  margin: 20px auto 0;
	}

}

@media screen and (max-width: 480px) {
	.social-icon-container {
	  float: none;
	}
	.header-top .header-top-container {
	  display: table;
	  text-align: left;
	  width: 100%;
	}
	/*footer .footer-log-container {
	    margin-bottom: 10px;
	    text-align: center;
	}
	footer .footer-menu {
	    border: none;
	    text-align: center;
	    width: 100%;
	}*/

	.banner .banner-left {
	  float: left;
	  max-width: 780px;
	  width: 100%;
	}
	.banner .banner-right {
	  display: none;
	  float: right;
	  margin-top: 50px;
	  width: 100%;
	}
	.banner .input-field {
	  float: left;
	  margin-bottom: 10px;
	  width: 100%;
	}
	/*.logo-container {
	    width: 100%;
	}*/

	.header-top-right {
	  width: 100%;
	  margin-top: 20px;
	}
	.social-icon-container ul li:first-child{
		margin-left:0; 
	}
	.header .top-menu li {
	  float: none;
	  list-style: outside none none;
	  width: 100%;
	}
	.header-top-container .header-top-right .top-menu {
	  float: none;
	  width: 100%;
	}
	.top-menu ul {
	  margin: 0 auto;
	  width: 100%;
	}
	.top-menu ul .menu-item > a {
	  font-size: 14px;
	  padding: 0 15px;
	  text-align: center;
	  width: 100%;
	}
	.search-container .form-control {
	  margin-bottom: 15px;
	  max-width: 100%;
	}
	.slide.item {
	    min-height: 685px;
	}
	
	/*.navbar-brand {
	    display: table;
	    float: none;
	    margin: 0 auto;
	    width: 100%;
	}*/
}